Bug 197400 - Ancient firefox-0.10 in FC5 updates repo
Ancient firefox-0.10 in FC5 updates repo
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Luke Macken
Depends On:
  Show dependency treegraph
Reported: 2006-06-30 17:34 EDT by Jeff Moe (jebba)
Modified: 2016-09-19 22:37 EDT (History)
3 users (show)

See Also:
Fixed In Version: 1.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-07-05 14:10:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jeff Moe (jebba) 2006-06-30 17:34:43 EDT
In the FC5 updates repo, an old version of firefox has somehow appeared:

It dates from 30-Sep-2004. Probably shouldn't be there. ;)

Comment 1 Warren Togami 2006-07-01 09:17:01 EDT
Wow... hmm... Jesse?
Comment 2 Jesse Keating 2006-07-01 09:19:51 EDT
Luke Macken accidentaly did this.
Comment 3 Luke Macken 2006-07-05 14:10:15 EDT
This package snuck out in a sync while I was doing some testing of our nightly
cleanup code.  Next time I'll choose a package that isn't so widely used (and
make sure it doesn't sync out to the mirrors for that matter) ;)

This has since been resolved.

Note You need to log in before you can comment on or make changes to this bug.